메인 콘텐츠로 건너뛰기
POST
/
api
/
openapi
/
submit
curl --request POST \
  --url https://aireiter.com/api/openapi/submit \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
    "model": "seedream_v5_lite",
    "params": {
      "prompt": "한 마리 주황색 고양이가 창턱에 앉아 있고, 창밖은 도쿄 야경, 사이버펑크 스타일",
      "aspect_ratio": "16:9",
      "resolution": "3K",
      "web_search": false
    },
    "out_task_id": "my_task_123456"
  }'
{
  "statusCode": 200,
  "message": "",
  "data": {
      "out_task_id": "my_task_123456",
      "status": "pending",
      "estimated_credits": 100,
      "created_at": "2025-12-22T06:03:28.242Z"
  }
}

Authorizations

Authorization
string
필수
모든 인터페이스는 Bearer Token 인증을 사용해야 합니다.API Key 받기:API Key 관리 페이지에 접속하여 API Key를 받으세요.사용할 때 요청 헤더에 다음을 추가하세요:
Authorization: Bearer YOUR_API_KEY

Body

model
string
필수
모델 이름고정 값: "seedream_v5_lite"
params
object
필수
모델 파라미터 객체
callback_url
string
작업 완료 후 콜백 주소
metadata
object
사용자 정의 메타데이터, 그대로 반환
out_task_id
string
필수
요청자 작업 ID사용자가 정의한 작업 식별자, 필수

Response

out_task_id
string
요청자 작업 ID로, 결과를 조회하는 데 사용할 수 있습니다
status
string
초기 상태로, 고정값 "pending"
estimated_credits
number
예상 소모 크레딧
created_at
string
생성 시간(ISO 형식)
curl --request POST \
  --url https://aireiter.com/api/openapi/submit \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
    "model": "seedream_v5_lite",
    "params": {
      "prompt": "한 마리 주황색 고양이가 창턱에 앉아 있고, 창밖은 도쿄 야경, 사이버펑크 스타일",
      "aspect_ratio": "16:9",
      "resolution": "3K",
      "web_search": false
    },
    "out_task_id": "my_task_123456"
  }'
{
  "statusCode": 200,
  "message": "",
  "data": {
      "out_task_id": "my_task_123456",
      "status": "pending",
      "estimated_credits": 100,
      "created_at": "2025-12-22T06:03:28.242Z"
  }
}